provider_project="bei-infra-testing"
provider_region="us-central1"
provider_zone="us-central1-c"
container_node_pool_name="kotekaman-sexy"
container_node_pool_node_count=2
container_cluster_name="kotekaman"
vpc_name="vpc-xxx"
subnet_name="subnet-xxx"